@charset "utf-8";


#content > * {word-break:keep-all;}

/* head tag */

#content h4:first-of-type, #pop_container h4:first-of-type {margin-top:0px;}

#content h4,
#pop_container h4{font-family: 'Montserrat', sans-serif;font-size: 20px;font-weight:600;color:#222;line-height:1.2em;padding-left:22px;background:url(../images/common/bul_h4.png) no-repeat 0px 5px;word-break: keep-all;margin-top: 30px;letter-spacing:-0.6px;}
#content h5,
#pop_container h5{font-family: 'Montserrat', sans-serif;font-size: 18px;font-weight:500;color:#35b7f6;line-height:1.2em;padding-left:22px;margin-top:25px;background:url(../images/common/bul_h5.png) no-repeat 5px 4px;word-break: keep-all;letter-spacing:-0.6px;}

/* conts */
#conts h4 ~ div, #conts h4 ~ p, #conts h4 ~ .list_ul, #conts h4 ~ .list_num, #conts h4 ~ .step {margin: 15px 0 0 15px;word-break: keep-all;}
#conts h5 ~ div, #conts h5 ~ p, #conts h5 ~ .list_ul, #conts h5 ~ .list_num, #conts h5 ~ .step {margin: 15px 0 0 0; word-break: keep-all;}


/* list */

/* p */
p.depth_01{padding-left: 22px;}
ul[class^="list_ul"]{
	margin-top:15px;
	margin-left: 30px;
	}

td ul[class^="list_ul"]{
	margin-top: 0px;
	margin-left: 0px;
	}

/* .list_ul_h4, .list_num_h4{
	margin-left:25px;
	} */

/* .list_ul_h5, .list_num_h5{
	margin-left:35px;
	} */

.list_ul_h6{
	margin-left:48px;
	}
ul[class^="list_ul"] li {
	line-height:22px;
	}
ul[class^="list_ul"] > li {
	background:url(../images/common/bul_depth01.png) no-repeat 0 10px;
	padding-left:12px;
	margin-top:5px;
	}

.process_list .txt ul li { background: url(../images/common/bul_depth01.png) no-repeat 0 7px; padding-left: 12px; margin-top: 10px; text-align: left; font-weight: 500; font-size: 13px; letter-spacing: -1px; color: #363636; line-height: 1.3em;}
.process_list .txt ul li:first-child {margin-top: 0;}

ul[class^="list_ul"] > li:first-child{
	margin-top:0px;
	}
ul[class^="list_ul"] > li > ul {
	margin-top:10px;
	}
ul[class^="list_ul"] > li > ul > li{
	background:url(../images/common/bul_depth02.png) no-repeat 0 11px;
	padding-left:10px;
	margin-top:5px;
	color:#777;
	}
ul[class^="list_ul"] > li > ul > li table *{
	color: #444;
}
ul[class^="list_ul"] > li > ul > li:first-child{
	margin-top:0px;
	}
ul[class^="list_ul"] > li > ul > li > ul{
	margin-top:10px;
	background:#ecf1f4;
	padding:10px;
	}
ul[class^="list_ul"] > li > ul > li > ul > li{
	background:url(../images/common/bul_depth03.png) no-repeat 0 7px;
	padding-left:10px;
	margin-top:5px;
	}
ul[class^="list_ul"] > li > ul > li > ul > li:first-child{
	margin-top:0px;
	}
ul[class^="list_ul"] li p{
	margin-top:10px;
	}

.list_ul_h6 > li {
	background:url(../images/common/bul_depth02.png) no-repeat 0 7px !important;
	padding-left:10px;
	margin-top:5px;
	}
.list_ul_h6 > li:first-child{
	margin-top:0px;
	}
.list_ul_h6 > li > ul{
	margin-top:10px;
	background:#ecf1f4;
	padding:10px;
	}
.list_ul_h6 > li > ul > li{
	background:url(../images/common/bul_depth03.png) no-repeat 0 7px !important;
	padding-left:10px;
	margin-top:5px;
	}
.list_ul_h6 > li > ul > li:first-child{
	margin-top:0px;
	}


p.accent {font-weight:600; color: #222; padding-left:42px;background:url(../images/common/bul_accent.png) no-repeat 12px 2px; }


/* table */
.table_st{margin-top:20px!important;}
.table_st .tbl_guide {display: none;text-align: left;}

.table_st_h4{margin-top: 20px!important; margin-left:20px!important;}
.table_st_h4 .tbl_guide {display: none;text-align: left;}

.en_Table{margin: 1em 0 1.5em; font-weight:300;}
.en_Table string{font-weight: 600;}
.en_Table.center{text-align:center;}
.en_Table thead{border-bottom:1px solid #d7d9dd;border-top: 2px solid #333333;}
.en_Table thead th{text-align:center;font-weight:500;border:1px solid #d7d9dd;background: #ffffff;font-weight:700;color: #444;}
.en_Table thead th, .en_Table thead td{padding: 6px 2px; }
.en_Table tbody td,.en_Table tbody th{padding:10px; border:1px solid #d7d9dd;}
.en_Table tbody td.left,
.en_Table tbody th.left{text-align:left;}
.en_Table tbody td.right,
.en_Table tbody th.right{text-align:right;}
.en_Table tr:first-child .t_line{border-top: 2px solid #333333;}
.en_Table tbody th{font-weight: 600; line-height:inherit; padding:10px; background:#ffffff;}
.en_Table tbody.non_thead{border-top:2px solid #197fc4;}



/* point */

.point{display:inline-block;color: #333;padding:3px 10px;margin-top:5px;background-color: #e9fcee;font-family: 'Montserrat', sans-serif;font-weight:500;font-size:13px;border-radius:4px;}



/* text_box */
#content .text_box {padding:35px 40px 40px 40px;border:1px solid #dcdcdc;background-color:#fff;}
#content .text_box h5{padding-left:0;margin-top:0;background:none; color: #1699da;}

/* img_box */
.img_box {padding:35px 40px 40px 40px;border:1px solid #dcdcdc;background-color:#fff; position:relative; min-height:180px;}
.img_box > img{
	display:block;
	position:absolute;
	left:40px;
	width:180px;
	height: auto;
	border:1px solid #ececec;
	border-radius: 50%;
	}
#content .img_box h5{padding-left:0;margin-top:10px;background:none; color: #1699da;}
.img_box > div{margin-left:220px;}


/* map_box */
.map_con_wrap {margin-top: 20px;width: 100%;height: 420px;border: 1px solid #dfdfdf;box-sizing: border-box;}

/* img_responsive*/

.img_wrap{text-align:center;}
.img_respon {position: relative;}
.img_wrap img{ text-align:center;  border:1px solid #ececec; max-width:100%;  }
.img_respon .img_bigView{display: none;}

/* photo_list */

.en_photo_list {display:inline-block;width:100%;margin-top: 10px;box-sizing:border-box;text-align: center;}
.en_photo_list li {width:23%;width: calc(25% - 15px);height: 0;padding-top: 23%;padding-top: calc(25% - 14px);float: none;margin-right: 16px;position: relative;overflow: hidden;border: 4px solid #ffffff;box-shadow: 0 0 7px #dfdfdf;box-sizing: border-box;margin-top: 20px;display: inline-block;}
.en_photo_list li:last-child{margin-right: 0;}
.en_photo_list li.vertical > img{height: auto; width: 100%;}
.en_photo_list li:nth-of-type(4n){margin-right: 0;}
.en_photo_list li > img{box-sizing: border-box;min-height: 100%;min-width: 100%;height: 100%;width: auto;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.en_photo_list li > a{display: block;opacity: 0;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0, 0, 0, 0.35) url(/common/images/common/ico_bigView.png) no-repeat center center !important;}
.en_photo_list li:hover > a{display: block; opacity: 1;}

/* link tag */

.btn_en_blank{
	position:relative;
	background:#0fd7be url(../images/common/bul_blank.png) no-repeat 15px 10px !important;
	border-radius: 5px;
	color: #ffffff !important;
	display: inline-block;
	padding:4px 10px 4px 40px !important;
	font-weight: 600;
	margin: 10px;
	}
.btn_en_down{
	position:relative;
	background:#029fde url(../images/common/bul_down.png) no-repeat 15px 9px !important;
	border-radius: 5px;
	color: #ffffff !important;
	display: inline-block;
	padding:4px 10px 4px 40px !important;
	font-weight: 600;
	margin: 10px;
	}

/* padding */
.pL0{padding-left: 0px;}
.pL5{padding-left: 5px;}
.pL10{padding-left: 10px;}
.pL15{padding-left: 15px;}
.pL20{padding-left: 20px;}
.pL25{padding-left: 25px;}
.pL30{padding-left: 30px;}
.pL35{padding-left: 35px;}
.pL40{padding-left: 40px;}
.pL45{padding-left: 45px;}
.pL50{padding-left: 50px;}
.pL55{padding-left: 55px;}
.pL60{padding-left: 60px;}
.pL65{padding-left: 65px;}

/* margin */
.mT0{margin-top: 0px !important;}
.mT5{margin-top: 5px !important;}
.mT10{margin-top: 10px;}
.mT15{margin-top: 15px;}
.mT20{margin-top: 20px;}
.mT25{margin-top: 25px;}
.mT30{margin-top: 30px;}
.mT35{margin-top: 35px;}
.mT40{margin-top: 40px;}
.mT45{margin-top: 45px;}
.mT50{margin-top: 50px;}
.mT55{margin-top: 55px;}
.mT60{margin-top: 60px;}
.mT65{margin-top: 65px;}

/*클릭시 이미지 확대*/
.click_img{position:relative;}
.click_img > img{min-height: 100%;min-width: 100%;height:auto;width: 100%;}
.click_img > a{display: block;opacity: 0;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: rgba(0, 0, 0, 0.35) url(/common/images/common/ico_bigView.png) no-repeat center center !important;}
.click_img > a:hover{display: block; opacity: 1;}